{
  "name": "testcafe-twitter",
  "version": "1.0.0",
  "description": "Projeto para apresentação no EncontroQA -DN",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/natalie.costa/testcafe-twitter.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/natalie.costa/testcafe-twitter/issues"
  },
  "homepage": "https://gitlab.com/natalie.costa/testcafe-twitter#readme"
}
